html,body{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
*{
    box-sizing: border-box;
}
.leftBox{
    width: 25%;
    height: 100%;
    background: linear-gradient(to right, #001640,#002864,#001640);
    float: left;
    padding: 50px 30px 0;
    position: relative;
}
.title{
    color: #fff;
}
.rightBox{
    width: 75%;
    height: 100%;
    background: url("../img/rightB.png") center no-repeat;
    background-size: cover;
    float: left;
    position: relative;
}
.searchBox{
    width: 85%;
    height: 45%;
    background: rgba(0,0,0,0.5);
    /*position: relative;*/
    padding: 10% 20px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.searchBox p{
    color: #fff;
    font-size: 18px;
}
.searchBox input{
    display: block;
    width: 100%;
    height: 10%;
    background: transparent;
    border: 1px solid #fff;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 10%;
    /*margin-bottom: 30px;*/
    outline: none;
    color: #fff;
}
.btn{
    display: block;
    margin: 20px auto 0;
    padding: 4px 30px;
    background-color: white;
}
.searchTitle{
    color: #fff;
    text-align: center;
    position: absolute;
    top: -16px;
    width: 100%;
    left: 0;
    font-size: 24px;
}
.leftBottom{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}
.leftBottom img{
    width: 100%;
}
.rightCon{
        width: 700px;
    height: 400px;
    background: rgba(255,255,255,0.5);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}
.adBox,.loginBox{
    width: 50%;
    height: 100%;
    float: left;
    padding: 30px;
    overflow: hidden;
}
.loginBox{
    background: #fff;
}
.littleTitle{
    color: #002863;
    font-size: 26px;
}
.adCon{
    color: rgba(0,0,0,0.5);
    font-size: 18px;
}
.loginBox .littleTitle{
    margin: 0;
    line-height: 1;
}
.formBox{
    width: 100%;
    margin-top: 20px;
}
.formBox input{
    width: 80%;
    margin-bottom: 6%;
    display: block;
    height: 10%;
/*    margin-bottom: 20px;
    display: block;*/
    padding: 8px;
    background: transparent;
    border: 1px solid rgba(0,0,0,0.3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    outline: none;
}
.formBox p{
    color: #002863;
    font-size: 20px;
    margin-bottom: 10px;
}
.formBox .check{
    width: 20px;
    height: 20px;
    display: inline-block;
    float: left;
}
.formBox .btn{
    display: inline-block;
    width: 30%;
    margin-top: 30px;
    padding:4px 0;
}
.erBox{
    width: 130px;
    height: 130px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
    margin: auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}
.erBox img{
    width: 100%;
    height: 100%;
    
}
.foot{
    width: 100%;
    height: 26px;
    background: rgba(0,0,0,0.6);
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    font-size: 16px;
    padding-left: 20px;
}
.foot span{
    margin-right: 50px;
}
.tip{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 18px;
}
.login{
    background: #002864;
    color: #fff;
}
.reg{
    background: #cacaca;
    color: #fff;
}
.check~span{
    color: #002864;
}
.adCon>ul{
    padding: 10px;
}
.adCon>ul>li{
    margin-bottom: 15px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    cursor: pointer;
}
.formBox .check:checked {
  background: #fff
}